Routescope APIRoutescope API
模型接口API文档视频模型

删除素材组

删除素材组并软删除本地归属关系。

删除素材组。上游删除成功后,本项目会软删除当前用户与该 groupId 的本地归属关系。

DELETE
/v1/api/video-studio/assets/ecloud/{groupId}
curl -X DELETE "https://api.routescope.ai/v1/api/video-studio/assets/ecloud/string"
{
  "data": {
    "deleted": true
  },
  "error": {
    "code": "not_found",
    "message": "asset group not found"
  },
  "request_id": "req_xxx"
}
{
  "data": null,
  "error": {
    "code": "not_found",
    "message": "asset group not found"
  },
  "request_id": "req_xxx"
}

Authorization

BearerAuth

AuthorizationBearer <token>

使用本项目网关 Token:Authorization: Bearer <API_TOKEN>。注意这里不是上游素材库 API Key。

In: header

Path Parameters

groupId*string

上游返回的素材组 ID。本项目会根据当前用户校验该 groupId 的本地归属关系。

Response Body

application/json

application/json

最后更新于